{
  "_innerHTML": "<svg fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"icon--xP5pP arco-icon arco-icon-file\"><path d=\"M16 21h16m-16 8h10m11 13H11a2 2 0 0 1-2-2V8a2 2 0 0 1 2-2h21l7 7v27a2 2 0 0 1-2 2Z\"></path></svg> 详情页",
  "bbox": {
    "height": 40,
    "left": 20,
    "top": 400,
    "width": 20
  },
  "children": [
    "n72"
  ],
  "nodeId": "n73",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(7) > div.arco-menu-inline-content:nth-of-type(2) > div.arco-menu-item.arco-menu-item-indented:nth-of-type(1) > span:nth-of-type(1)",
  "styleId": "style_3",
  "tag": "span",
  "text": "详情页"
}